---
- name: Converge
  hosts: all
  vars:
    zabbix_agent_server: zabbix.example.com
    zabbix_agent_version: "5.0"
    zabbix_selinux: false
  tasks:
    - name: "Include zabbix_agent"
      ansible.builtin.include_role:
        name: "zabbix_agent"
